@import url("css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900'); 
body {font-family: 'Raleway', sans-serif; font-size:20px; color:#8d8d8d; line-height:1.5; font-weight:300; }
img { max-width:100%; height:auto; }
a { transition:all linear 0.2s 0s; -webkit-transition:all linear 0.2s 0s; color:#b49f3f; } 
a:hover, a:focus { outline:0; color:#1c74bd; text-decoration:none;}
.btn  { border-radius:0; -webkit-border-radius:0; font-weight:700;} 
section { padding:30px 0 30px;}
.btn-primary { background-color:#48b545 ; border-color:#48b545; text-align:center;}
.btn-primary:hover { background-color:#48b545; border-color:#48b545;}
.btn-grey { background-color:#d1d7da; text-align:center; font-size:18px; color:#333;}
.btn-grey:hover { background-color:#9ba6ac; color:#fff;}
.btn-success { background-color:#00a79d; border-color:#00a79d; color:#fff; font-size:18px; }
.btn-warning { background:#fe8f01; border-color:#fe8f01 }
.btn-danger {background: #bd2435;}
.mt-0 { margin-top:0 }
.mb-0 { margin-bottom:0 }
.clear5px { clear:both; height:5px; }
.clear10px { clear:both; display:block; padding:5px; }
.clear14px { clear:both; display:block; padding:7px; }
.clear20px { clear:both; display:block; padding:10px; }
.clear30px { clear:both; display:block; padding:15px; }
.clear50px { clear:both; display:block; padding:25px; }
.clear100px { clear:both; display:block; padding:50px; }
.relative_box { position:relative; }
.no_pad_sec { padding-top:0;}
.carousel { clear:both; overflow:hidden;}
.carousel-fade .carousel-inner .item {  opacity: 0;  -webkit-transition-property: opacity;  -moz-transition-property: opacity;  -o-transition-property: opacity;  transition-property: opacity;}
.carousel-fade .carousel-inner .active {  opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {  left: 0;  opacity: 0;  z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {  opacity: 1;}
.carousel-fade .carousel-control {  z-index: 2;}
.carousel-control.right, .carousel-control.left { background-color:transparent; background-image:none;}
.services-content {color:#fff; z-index:20; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);  -webkit-transform:translate(-50%,-50%); max-width:100%; text-align:center; width:70% }
.services-content h2 a { color:#fff;}
.banner { background:#000; height:300px;}
.no-radious { border-radius:0; -webkit-border-radius:0;}
h2 { font-size:x-large;}
.radious-btn { border-radius:35px; -webkit-border-radius:35px; padding:19px 41px; border-width:2px;}
.radious-btn:hover {padding-left:50px; }
.radious-btn i { margin-left:7px;}
.btn-transparent { color:#fff; border-width:2px; border-color:#fff;}
.btn-transparent:hover { color:#fff;}
.home_contents {}
ul.feature_list { list-style:none; margin:0; padding:0; overflow:hidden; text-align:center;}
ul.feature_list li { display:block; padding:0 15px; font-size:16px; margin-bottom:40px;}
ul.feature_list li:last-child { margin-bottom:0;}
ul.feature_list li h3 { font-size:large; font-weight:700; color:#3f3f3f;}
.grey_sec { background:#f9f9f9;}
.about_text { font-size:16px; line-height:30px; text-align:center}
.about_text h3 {color:#505050; font-weight:700; font-size:23px; line-height:30px;}
.about_text h3 span { display:block; color:#8d8d8d; font-weight:400; font-size:20px;}
.devider_title { position:relative; padding:0 15px; font-size:14px; text-align:center; overflow:hidden;}
.devider_title:after, .devider_title:before {  border-top: 1px solid #e2e2e2;  margin-top: -1px;}
.devider_title:before { margin-left: -50%;  text-align: right;}
.devider_title:after, .devider_title:before { content: "";  height: 1px;  margin-top: 0; overflow: hidden; position: absolute; top: 50%; width: 50%;}
.devider_title span { color:#fff; padding:0 15px;}
.advertise_sec {}
.advertise_sec ul { list-style:none; margin:0; padding:0; margin-top:30px;}
.advertise_sec ul li { display:block; margin-bottom:30px;}
.advertise_sec ul li .counter_text { color:#fff; font-size:30px; font-weight:700; margin-bottom:20px;}
.advertise_sec ul li h4 { color:#fff; font-weight:700; line-height:25px;}
.advertise_sec ul li h4 span { display:block; font-weight:400;}
.project-gallery { background:#f3f3f3;}
.project-gallery .h2 { font-weight:700;  font-size:x-large; text-align:center; margin-bottom:30px; margin-top:10px;}
.project-gallery h3 { color:#8d8d8d; font-weight:400; font-size:large; text-align:center; margin-bottom:0;}
.gallery_sec { padding-bottom:0;}
ul.gallery { list-style:none; margin:0; padding:0; padding:0 20px; overflow:hidden;}
ul.gallery li { width:100%; float:left; margin-bottom:10px;}
ul.gallery li .gallery_box {position:relative; overflow:hidden;}
ul.gallery li .gallery_box a.fa-search-plus {   left: -55%;   position: absolute;  top: 50%;}
ul.gallery li .gallery_box a.fa-chain {   margin-left: -15px;   position: absolute;  right: -50%;   top: 50%;}
ul.gallery li .gallery_box:hover a.fa-search-plus {  left: 55%;}
ul.gallery li .gallery_box:hover a.fa-chain {  right: 50%;}
ul.gallery li .gallery_box a.fa { width: 60px; height: 60px; transition:all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s; font-size:24px; color:#fff; text-align: center;}
ul.gallery li .gallery_box a.fa:hover {   border-radius: 100%; border-radius: 100%; transform: translateY(-25px); -webkit-transform: translateY(-25px); transition: all 0.5s ease 0s;    background:#fff; color:#333; line-height:57px;}
.black_overlay_small { position:absolute; left:0; top:0; right:0; bottom:0; text-align:center; filter: Alpha(Opacity=0); opacity:0; transition:all linear 0.2s 0s; -webkit-transition:all linear 0.2s 0s; background-color:rgba(0, 0, 0, 0.7); color:#fff;  }
.gallery_container { display:table}
ul.gallery li .gallery_box:hover .black_overlay_small { position:absolute; left:0; top:0; right:0; bottom:0; text-align:center; filter: Alpha(Opacity=100); opacity:1;}
ul.gallery_list { list-style:none; padding:0; margin:0;  margin-bottom:50px;  text-align:center;}
ul.gallery_list li { display:inline-block; border-bottom:1px solid #ddd; padding-bottom:5px; }
ul.gallery_list li a { font-weight:400;   border-radius: 30px; -webkit-border-radius: 30px;  padding: 6px 15px; transition: background 0.3s ease 0s, font-weight 0s ease-in-out 0s;  -webkit-transition: background 0.3s ease 0s, font-weight 0s ease-in-out 0s; 
    cursor: pointer;  display: inline-block;  font-size: 13px;  margin: 0 4px 0 0;  position: relative;  text-transform: uppercase;color:#8d8d8d;}
ul.gallery_list li a:hover, ul.gallery_list li.active a { background:#48b545; color:#fff; box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.2);  -webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.2);  font-weight: bold; transition: background 0s ease-in-out 0s; webkit-transition: background 0s ease-in-out 0s;}
.expert_info_bar { background: #48b545; color:#fff; padding: 25px 0; text-align:center;}
.expert_info_bar h3 {  margin-top:0; margin-bottom:25px; line-height:35px; font-size:large;}
.expert_btn .btn { float:right;}
.customer_satisfaction_sec {}
.customer_satisfaction_sec h2 { font-weight:700;  font-size:x-large; text-align:center; margin-bottom:30px; margin-top:10px; color:#505050;}
.customer_satisfaction_sec h3 { color:#8d8d8d; font-weight:400; font-size:large; text-align:center; margin-bottom:0;}
.team_sec {  color:#333;  position:relative; }
.team_sec h2 { font-weight:700;  font-size:x-large; text-align:center; margin-bottom:30px; margin-top:10px; color:#505050;}
.team_sec h3 { color:#8d8d8d; font-weight:400; font-size:large; text-align:center; margin-bottom:0;}
.team_box { font-size:14px; color:#8d8d8d; margin-bottom:25px; line-height:1.8;}
.services_box img { margin-bottom:20px;}
.services_box h3 { font-size:large; border-bottom:1px solid #e8e8e8;color:#3f3f3f; font-weight:400; padding-bottom:7px;  }
.skill_sec {  color:#333;  position:relative; }
.skill_left { text-align:center;}
.skill_left h2 { font-weight:700; font-size:x-large;  margin-bottom:30px; margin-top:10px; color:#505050;}
.skill_left h4 { color:#8d8d8d; font-weight:400; font-size:20px; text-align:center; margin-bottom:0;}
.bar_progress { text-align:center;}
.bar_progress h3 {font-weight:700; font-size:large;  margin-top:10px; color:#505050;}
.contact_sec { padding:0;}
.contact_sec .colum {  display: flex;  flex-direction: column;  justify-content: center; padding:66px 7%; margin:0 15px;}
.contact_sec .colum1 { background:#82cb4a;}
.contact_sec .colum2 { background:#79c241;}
.contact_sec .colum3 { background:#6cb931;}
.column-wrapper { position:relative; color:#fff;}
.column-wrapper a {  color:#fff;}
.icon-box { text-align:center; position:relative;}
.icon-box-icon {  font-size:30px;}
.icon-box-aside{  text-align:center;}
.icon-box-aside p { white-space:nowrap; font-size:14px;}
.column-wrapper:hover .icon-box-icon { transform: translateY(-5px); -webkit-transform: translateY(-5px); transition: all 0.5s ease 0s;}
.services_gallery {}
.contact_form h3 { margin-top:0;}
.contact_form .form-control { margin-bottom:10px; border-radius:0;  -webkit-border-radius:0; border-width:2px; box-shadow:none;  -webkit-box-shadow:none; min-height:3.5em}
.contact_form label { font-weight:400;}
.contact_form .btn { border-radius:0;  -webkit-border-radius:0; margin-top:10px; padding:7px 35px;}
.left_hedding { position:relative; margin-bottom:40px; padding-bottom:15px;}
.left_hedding:after { background:#bd2435; left:0;  bottom:-10px; position:absolute; height:4px; width:50px;  content:""}
.center_hedding {  margin-bottom: 35px;  padding-bottom: 15px;  position: relative;  text-align: center;}
.center_hedding:after {  background: #bd2435 none repeat scroll 0 0;   bottom: -10px;  content: "";  height: 4px;  left: 50%;  margin-left: -33px;  position: absolute;   width: 66px;}
footer { background: #dadede; color:#000; font-size:20px }
footer p {line-height:1.8; ;}
.footer_logo { margin-bottom:15px;}
.footer_logo img { max-width:150px;}
.footer_top { padding:60px 0}
.footer_top h3 {font-size:20px; color:#000; font-weight:700; position:relative; margin-bottom:25px; }
ul.social_list { list-style:none; margin:0; padding:0; margin-top:1px; overflow:hidden;}
ul.social_list li { float:left; margin-left:10px;}
ul.social_list li a { color:#000; font-size:20px;}
.post_thumb { position:relative;}
article a { color:#000;}
article a:hover { color:#48b545;}
.article_list article {border-bottom:rgba(255, 255, 255, 0.1) 1px solid; overflow:hidden; margin-bottom:10px;}
.article_list article:last-child {border-bottom:0;}
article h4 { font-size:16px;} 
article p { font-size:13px;} 
.post_thumb:hover .black_overlay_small { position:absolute; left:0; top:0; right:0; bottom:0; text-align:center; filter:Alpha(Opacity=100); opacity:1;   }
.post_thumb:hover .black_overlay_small a.fa { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:100%; color:#fff; font-size:25px;  }
.latest_list .post_thumb { margin-bottom:15px;}
.latest_list .row { margin:0 -7px;}
.latest_list .row [class*='col-'] { padding:0 7px;}
.footer_bottom { background:#48b545; text-align:center; color:#fff; font-size:14px; padding:18px 0 20px}
.footer_bottom a { color:#fff; font-weight:700; display:block;}
.faq_sec .panel-group .panel { border-radius: 0; box-shadow: none;   border-color: #EEEEEE;  }
.faq_sec .panel-default > .panel-heading { padding: 0;  border-radius: 0; color: #212121;  background-color: #FAFAFA; border-color: #EEEEEE;  }
.faq_sec .panel-title {  font-size: 13px; font-weight:400;  }
.faq_sec .panel-title > a { display: block;  padding: 12px 10px;  text-decoration: none; }
.faq_sec .more-less {  float: left; margin-right:10px;  color: #212121;  }
.faq_sec .panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: #EEEEEE; }
.count_title { background-color: #1c74bc; border-radius: 20px; box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.2); color: #fff; font-size: 13px; font-weight: bold; line-height: 1;  padding: 2px 6px; position: absolute;  right: 0;  top: 0;  z-index: 500;}
.mapwrapper iframe { width:100%; height:250px;}
.progress-bar { background:#82cb4a;}

.sh-iconbox-slider-item { position:relative !important;}
.sh-iconbox-slider-item:after { content:''; position:absolute; background:rgba(0, 0, 0, 0.5); left:0; right:0; top:0; bottom:0;}

.badges ul { list-style:none; overflow:hidden; margin:0; padding:0;}
.badges ul li { float:left; margin:0 15px 15px 0; padding:0; border:none;}
.badges ul li.rev { max-width:150px;}
.badges ul li img { max-width:100% !important; min-height:inherit; margin:0; padding:0;}
.badges ul li a:hover img { opacity:0.5; transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s;}

.light_green { background:#82cb4a; color:#fff; padding:20px 0 1px 0;}
.white_color { color:#fff !important;}

.call { text-align:center; font-size:18px; margin:0 0 10px 0;}
.call a { font-weight:bold; color:#48b545;}
.call a:hover { color:#8d8d8d;}